package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF8G5 extends MwfRequest<MWF8G5, MWF8G5Response> {

    @Parameter(name = "ICO")
    MWF8G5 ico(String ico);
    @Parameter(name = "ID")
    MWF8G5 id(String id);
}
